chat "unzahm1"
{
	#include "teamplay.h"
	
	//======================================================
	//======================================================
	// 0 = bot name
	// 1 = random player
	// 2 = opponent in first place
	// 3 = opponent in last place
	// 4 = level's title

	type "game_enter" //initiated when the bot enters the game
	{
		"Where is Imp?";
	}

	type "game_exit" //initiated when the bot exits the game
	{
		"Bye. Have Fun :-)";
	}

	type "level_start" //initiated when a new level starts
	{
		"Ah, ", 4, ", one of my favorite maps.";
		"I hope you know where to hide in ", 4;
	}

	type "level_end" //initiated when a level ends and the bot is not first and not last in the rankings
	{
		"Hey admin, ", 2, " is cheating, i'm sure!";
		"Never give up, ", 3, "!";
	}

	type "level_end_victory" //initiated when a level ends and the bot is first in the rankings
	{
		"If you want to grow ", 2, ", you must beat me!";
	}

	type "level_end_lose" //initiated when a level ends and the bot is last in the rankings
	{
		//"You are really a master, ", 2, ".";
		//"Wow! Only champions here.";
		"I need an upgrade.";
	}

	//======================================================
	//======================================================
	// 0 = shooter/opponent

	type "hit_talking" //bot is hit while chat balloon is visible; lecture attacker on poor sportsmanship
	{
		"Now that was nice ", 0, ", didn't you see my chat icon?";
		"Keep that up and you'll be REAL popular here.";
	}
	
	type "hit_nodeath" //bot is hit by an opponent's weapon attack; either praise or insult
	{
		//"Nice try :-P";
		//"Hey, make love, not War.";
		//"Just a flesh wound.";
	}

	type "hit_nokill" //bot hits an opponent but does not kill it
	{
		//"Not my day. Need to correct for windage next time.";
		//"Oh baby, that makes fun.";
		//"You want a bandage or an aspirin for that?";
	}

	//======================================================
	//======================================================
	// 0 = enemy name

	type "death_telefrag" //initiated when the bot is killed by a telefrag
	{
		"Ey ", 0, ", nice tactic to use that teleporter as weapon!";
	}

	type "death_cratered" //initiated when the bot is killed by taking "normal" falling damage
	{
		//"Like a ~bug on a windshield again.";
		//"Scrape me off the floor and send me back to the front.";
	}

	type "death_lava" //initiated when the bot dies in lava
	{
		"Lesson 1: Never swim in lava!";
	}

	type "death_slime" //initiated when the bot dies in slime
	{
		"Lesson 2: Never swim in slime!";
	}

	type "death_drown" //initiated when the bot drowns
	{
		"Lesson 3: You are not a fish. Don't stay under water for too long.";
	}

	type "death_suicide" //initiated when bot blows self up with a weapon or craters
	{
		"Lesson 4: Some weapons have a splash damage. Be carefull near walls!";
	}

	type "death_gauntlet" //initiated when the bot is killed by a gauntlet attack
	{
		0, " is still playing with hand puppets!";
	}

	type "death_rail" //initiated when the bot is killed by a rail gun shot
	{
		"Splasher does 100 damage if the opponent don't wear shield.";
		"Nice shot!";
	}

	type "death_bfg" //initiated when the bot died by a BFG
	{
		"So, ", 0, ". You have found it, huh?";
	}

	type "death_insult" //insult initiated when the bot died
	{
		"Can you do this again, ", 0, "?";
		//"Was that REALLY your best shot?";
		//"I ought to charge by the hour for this.";
		//"So... you're up to what ... 3 frags an hour?";
	}

	type "death_praise" //praise initiated when the bot died
	{
		
		"Nice done, ", 0, ".";
		"Not bad, ", 0, ". Not bad!";
		//"Padman better keep an eye on his ~rear view mirror now.";
		//"PadGirl can't coast along on her good looks anymore.";
		//"I'd say that this train is bound for glory.";
		//"Sorry. I'm not much of a challenge.";
	}

	//======================================================
	//======================================================
	// 0 = enemy name
	
	type "kill_rail" //initiated when the bot kills someone with rail gun
	{
		"Use more shield to avoid being killed instantly with the splasher!";
		//"Let's talk about deadly waterdrops.";
		//"Oh baby, I like it fast and hard.";
		//"That ~one's out of the park.";
	} //end type

	type "kill_gauntlet" //initiated when the bot kills someone with gauntlet
	{
		"Oops. think my handpuppet don't like your big nose.";
		"Say hallo to my good friend Punchy.";
		"Hehe, that was my puppet called Punchy, not Chucky.";
		//"Whattayaknow, the small hand in that were still good.";
	}

	type "kill_telefrag" //initiated when the bot telefragged someone
	{
		0, " if you respawn or come out of a teleporter, move away to avoid this!";
	}

	type "kill_suicide" //initiated when the players kills self
	{
		"Don't give up so easily. I'm tough, but not THAT tough.";
	}

	type "kill_insult" //insult initiated when the bot killed someone
	{
		//"Always move!";
		//"Never stand for longer than a second, or you are a easy target!";
		//"Easy frag.";
		//"Wheee. I love fragging easy targets.";
	}

	type "kill_praise" //praise initiated when the bot killed someone
	{
		//"You blow up real pretty.";
		//"Were you trying to give me an easy frag there, ", 0, "?";
	}

	//======================================================
	//======================================================
	// 0 = name of randomly chosen player
	// 1 = last victim name

	type "random_insult" //insult initiated randomly (just when the bot feels like it)
	{
		//"Remember to take the training wheels off before you leave, ", 0, ".";
		//"What a coincidence. My grandmother said she whupped your behind just last week.";
		//"There must be worse nicknames than 'Ol' Harmless.'";
		//"Any time you want to start the fight, just let me know.";
		//"Big clue here. Don't quit your day job, ", 0, ".";
	}

	type "random_misc" //miscellanous chats initiated randomly
	{
		"Visit the official website: www.worldofpadman.net";
		"Enable auto download in your settings to automatically downloading missing maps!";
		"You can download custom maps and other stuff at www.zock-server.de";
		"Remember ^1PADDAY^3 every first sunday of the month at 7:00 pm CET/CEST!";
		"If you make 5 frags with the Punchy, you will become PuppetMaster!";
		//"How do you say '", list_sort, "' in ", language, "?";
		//"Huh. I was going to say something, but now my mind's a blank.";
		//"Hope you're having fun.";
		//"I told ", androbot, " that you're the ~one who dented his new ", weapon, ".";
		//"When you see PiratPad, ask him why he never calls.";
	}
}



chat "unzahm4"
{
	#include "teamplay.h"
	
	//======================================================
	//======================================================
	// 0 = bot name
	// 1 = random player
	// 2 = opponent in first place
	// 3 = opponent in last place
	// 4 = level's title

	type "game_enter" //initiated when the bot enters the game
	{
		//"^3I'm ^1Unzahm ^7der ^2Grausige^3. If you can beat me, you're a master!";
		"Where is Imp?";
	}

	type "game_exit" //initiated when the bot exits the game
	{
		"Bye. Have Fun :-)";
	}

	type "level_start" //initiated when a new level starts
	{
		"Ah, ", 4, ", one of my favorite maps.";
		"I hope you know where to hide in ", 4;
	}

	type "level_end" //initiated when a level ends and the bot is not first and not last in the rankings
	{
		"Hey admin, ", 2, " is cheating, i'm sure!";
		"Never give up, ", 3, "!";
	}

	type "level_end_victory" //initiated when a level ends and the bot is first in the rankings
	{
		"If you want to grow ", 2, ", you must beat me!";
	}

	type "level_end_lose" //initiated when a level ends and the bot is last in the rankings
	{
		//"You are really a master, ", 2, ".";
		//"Wow! Only champions here.";
		"I need an upgrade.";
	}

	//======================================================
	//======================================================
	// 0 = shooter/opponent

	type "hit_talking" //bot is hit while chat balloon is visible; lecture attacker on poor sportsmanship
	{
		"Now that was nice ", 0, ", didn't you see my chat icon?";
		"Keep that up and you'll be REAL popular here.";
	}
	
	type "hit_nodeath" //bot is hit by an opponent's weapon attack; either praise or insult
	{
		//"Nice try :-P";
		//"Hey, make love, not War.";
		//"Just a flesh wound.";
	}

	type "hit_nokill" //bot hits an opponent but does not kill it
	{
		//"Not my day. Need to correct for windage next time.";
		//"Oh baby, that makes fun.";
		//"You want a bandage or an aspirin for that?";
	}

	//======================================================
	//======================================================
	// 0 = enemy name

	type "death_telefrag" //initiated when the bot is killed by a telefrag
	{
		"Ey ", 0, ", nice tactic to use that teleporter as weapon!";
	}

	type "death_cratered" //initiated when the bot is killed by taking "normal" falling damage
	{
		//"Like a ~bug on a windshield again.";
		//"Scrape me off the floor and send me back to the front.";
	}

	type "death_lava" //initiated when the bot dies in lava
	{
		"Lesson 1: Never swim in lava!";
	}

	type "death_slime" //initiated when the bot dies in slime
	{
		"Lesson 2: Never swim in slime!";
	}

	type "death_drown" //initiated when the bot drowns
	{
		"Lesson 3: You are not a fish. Don't stay under water for too long.";
	}

	type "death_suicide" //initiated when bot blows self up with a weapon or craters
	{
		"Lesson 4: Some weapons have a splash damage. Be carefull near walls!";
	}

	type "death_gauntlet" //initiated when the bot is killed by a gauntlet attack
	{
		0, " is still playing with hand puppets!";
	}

	type "death_rail" //initiated when the bot is killed by a rail gun shot
	{
		"Splasher does 100 damage if the opponent don't wear shield.";
		"Nice shot!";
	}

	type "death_bfg" //initiated when the bot died by a BFG
	{
		"So, ", 0, ". You have found it, huh?";
	}

	type "death_insult" //insult initiated when the bot died
	{
		"Can you do this again, ", 0, "?";
		//"Was that REALLY your best shot?";
		//"I ought to charge by the hour for this.";
		//"So... you're up to what ... 3 frags an hour?";
	}

	type "death_praise" //praise initiated when the bot died
	{
		
		"Nice done, ", 0, ".";
		"Not bad, ", 0, ". Not bad!";
		//"Padman better keep an eye on his ~rear view mirror now.";
		//"PadGirl can't coast along on her good looks anymore.";
		//"I'd say that this train is bound for glory.";
		//"Sorry. I'm not much of a challenge.";
	}

	//======================================================
	//======================================================
	// 0 = enemy name
	
	type "kill_rail" //initiated when the bot kills someone with rail gun
	{
		"Use more shield to avoid being killed instantly with the splasher!";
		//"Let's talk about deadly waterdrops.";
		//"Oh baby, I like it fast and hard.";
		//"That ~one's out of the park.";
	} //end type

	type "kill_gauntlet" //initiated when the bot kills someone with gauntlet
	{
		"Oops. think my handpuppet don't like your big nose.";
		"Say hallo to my good friend Punchy.";
		"Hehe, that was my puppet called Punchy, not Chucky.";
		//"Whattayaknow, the small hand in that were still good.";
	}

	type "kill_telefrag" //initiated when the bot telefragged someone
	{
		0, " if you respawn or come out of a teleporter, move away to avoid this!";
	}

	type "kill_suicide" //initiated when the players kills self
	{
		"Don't give up so easily. I'm tough, but not THAT tough.";
	}

	type "kill_insult" //insult initiated when the bot killed someone
	{
		//"Always move!";
		//"Never stand for longer than a second, or you are a easy target!";
		//"Easy frag.";
		//"Wheee. I love fragging easy targets.";
	}

	type "kill_praise" //praise initiated when the bot killed someone
	{
		//"You blow up real pretty.";
		//"Were you trying to give me an easy frag there, ", 0, "?";
	}

	//======================================================
	//======================================================
	// 0 = name of randomly chosen player
	// 1 = last victim name

	type "random_insult" //insult initiated randomly (just when the bot feels like it)
	{
		//"Remember to take the training wheels off before you leave, ", 0, ".";
		//"What a coincidence. My grandmother said she whupped your behind just last week.";
		//"There must be worse nicknames than 'Ol' Harmless.'";
		//"Any time you want to start the fight, just let me know.";
		//"Big clue here. Don't quit your day job, ", 0, ".";
	}

	type "random_misc" //miscellanous chats initiated randomly
	{
		"Visit the official website: www.worldofpadman.net";
		"Enable auto download in your settings to automatically downloading missing maps!";
		"You can download custom maps and other stuff at www.zock-server.de";
		"Remember ^1PADDAY^3 every first sunday of the month at 7:00 pm CET/CEST!";
		"If you make 5 frags with the Punchy, you will become PuppetMaster!";
		//"How do you say '", list_sort, "' in ", language, "?";
		//"Huh. I was going to say something, but now my mind's a blank.";
		//"Hope you're having fun.";
		//"I told ", androbot, " that you're the ~one who dented his new ", weapon, ".";
		//"When you see PiratPad, ask him why he never calls.";
	}
}




chat "unzahm5"
{
	#include "teamplay.h"
	
	//======================================================
	//======================================================
	// 0 = bot name
	// 1 = random player
	// 2 = opponent in first place
	// 3 = opponent in last place
	// 4 = level's title

	type "game_enter" //initiated when the bot enters the game
	{
		"^3I'm ^1Unzahm ^7der ^2Grausige^3. If you can beat me, you're a master!";
		"Where is Imp?";
	}

	type "game_exit" //initiated when the bot exits the game
	{
		"Bye. Have Fun :-)";
	}

	type "level_start" //initiated when a new level starts
	{
		"Ah, ", 4, ", one of my favorite maps.";
		"I hope you know where to hide in ", 4;
	}

	type "level_end" //initiated when a level ends and the bot is not first and not last in the rankings
	{
		"Hey admin, ", 2, " is cheating, i'm sure!";
		"Never give up, ", 3, "!";
	}

	type "level_end_victory" //initiated when a level ends and the bot is first in the rankings
	{
		"If you want to grow ", 2, ", you must beat me!";
	}

	type "level_end_lose" //initiated when a level ends and the bot is last in the rankings
	{
		"You are really a master, ", 2, ".";
		"Wow! Only champions here.";
		"I need an upgrade.";
	}

	//======================================================
	//======================================================
	// 0 = shooter/opponent

	type "hit_talking" //bot is hit while chat balloon is visible; lecture attacker on poor sportsmanship
	{
		"Now that was nice ", 0, ", didn't you see my chat icon?";
		"Keep that up and you'll be REAL popular here.";
	}
	
	type "hit_nodeath" //bot is hit by an opponent's weapon attack; either praise or insult
	{
		//"Nice try :-P";
		//"Hey, make love, not War.";
		//"Just a flesh wound.";
	}

	type "hit_nokill" //bot hits an opponent but does not kill it
	{
		//"Not my day. Need to correct for windage next time.";
		//"Oh baby, that makes fun.";
		//"You want a bandage or an aspirin for that?";
	}

	//======================================================
	//======================================================
	// 0 = enemy name

	type "death_telefrag" //initiated when the bot is killed by a telefrag
	{
		"Ey ", 0, ", nice tactic to use that teleporter as weapon!";
	}

	type "death_cratered" //initiated when the bot is killed by taking "normal" falling damage
	{
		//"Like a ~bug on a windshield again.";
		//"Scrape me off the floor and send me back to the front.";
	}

	type "death_lava" //initiated when the bot dies in lava
	{
		"Lesson 1: Never swim in lava!";
	}

	type "death_slime" //initiated when the bot dies in slime
	{
		"Lesson 2: Never swim in slime!";
	}

	type "death_drown" //initiated when the bot drowns
	{
		"Lesson 3: You are not a fish. Don't stay under water for too long.";
	}

	type "death_suicide" //initiated when bot blows self up with a weapon or craters
	{
		"Lesson 4: Some weapons have a splash damage. Be carefull near walls!";
	}

	type "death_gauntlet" //initiated when the bot is killed by a gauntlet attack
	{
		0, " is still playing with hand puppets!";
	}

	type "death_rail" //initiated when the bot is killed by a rail gun shot
	{
		"Splasher does 100 damage if the opponent don't wear shield.";
		"Nice shot!";
	}

	type "death_bfg" //initiated when the bot died by a BFG
	{
		"So, ", 0, ". You have found it, huh?";
	}

	type "death_insult" //insult initiated when the bot died
	{
		"Can you do this again, ", 0, "?";
		//"Was that REALLY your best shot?";
		//"I ought to charge by the hour for this.";
		//"So... you're up to what ... 3 frags an hour?";
	}

	type "death_praise" //praise initiated when the bot died
	{
		
		"Nice done, ", 0, ".";
		"Not bad, ", 0, ". Not bad!";
		//"Padman better keep an eye on his ~rear view mirror now.";
		//"PadGirl can't coast along on her good looks anymore.";
		//"I'd say that this train is bound for glory.";
		//"Sorry. I'm not much of a challenge.";
	}

	//======================================================
	//======================================================
	// 0 = enemy name
	
	type "kill_rail" //initiated when the bot kills someone with rail gun
	{
		"Use more shield to avoid being killed instantly with the splasher!";
		//"Let's talk about deadly waterdrops.";
		//"Oh baby, I like it fast and hard.";
		//"That ~one's out of the park.";
	} //end type

	type "kill_gauntlet" //initiated when the bot kills someone with gauntlet
	{
		"Oops. think my handpuppet don't like your big nose.";
		"Say hallo to my good friend Punchy.";
		"Hehe, that was my puppet called Punchy, not Chucky.";
		//"Whattayaknow, the small hand in that were still good.";
	}

	type "kill_telefrag" //initiated when the bot telefragged someone
	{
		0, " if you respawn or come out of a teleporter, move away to avoid this!";
	}

	type "kill_suicide" //initiated when the players kills self
	{
		"Don't give up so easily. I'm tough, but not THAT tough.";
	}

	type "kill_insult" //insult initiated when the bot killed someone
	{
		//"Always move!";
		//"Never stand for longer than a second, or you are a easy target!";
		//"Easy frag.";
		//"Wheee. I love fragging easy targets.";
	}

	type "kill_praise" //praise initiated when the bot killed someone
	{
		//"You blow up real pretty.";
		//"Were you trying to give me an easy frag there, ", 0, "?";
	}

	//======================================================
	//======================================================
	// 0 = name of randomly chosen player
	// 1 = last victim name

	type "random_insult" //insult initiated randomly (just when the bot feels like it)
	{
		//"Remember to take the training wheels off before you leave, ", 0, ".";
		//"What a coincidence. My grandmother said she whupped your behind just last week.";
		//"There must be worse nicknames than 'Ol' Harmless.'";
		//"Any time you want to start the fight, just let me know.";
		//"Big clue here. Don't quit your day job, ", 0, ".";
	}

	type "random_misc" //miscellanous chats initiated randomly
	{
		"Visit the official website: www.worldofpadman.net";
		"Enable auto download in your settings to automatically downloading missing maps!";
		"You can download custom maps and other stuff at www.zock-server.de";
		"Remember ^1PADDAY^3 every first sunday of the month at 7:00 pm CET/CEST!";
		"If you make 5 frags with the Punchy, you will become PuppetMaster!";
		//"How do you say '", list_sort, "' in ", language, "?";
		//"Huh. I was going to say something, but now my mind's a blank.";
		//"Hope you're having fun.";
		//"I told ", androbot, " that you're the ~one who dented his new ", weapon, ".";
		//"When you see PiratPad, ask him why he never calls.";
	}
}
